hledger-1.41: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Descriptions

Description

The `descriptions` command lists all unique descriptions seen in transactions, sorted alphabetically.

Synopsis

- descriptionsmode :: Mode RawOpts
- descriptions :: CliOpts -> Journal -> IO ()

# Documentation

descriptionsmode :: Mode RawOpts #

Command line options for this command.

descriptions :: CliOpts -> Journal -> IO () #

The descriptions command.